Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Oct 2020 14:02:02 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi<div dir="auto">After more than a  month of promising me the refund, I am being told that it will take another 2 weeks for the refund. What kind of organisation are you guys running. What is so complicated in a simple refund that its taking this long?</div>
<div dir="auto"><br></div>
<div dir="auto">I dont have words to describe the pathetic experience I have had with your company. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly stop sending me emails of congratulations and please make sure I am given the refund as soon as possible. </div>
<div dir="auto"><br></div>
<div dir="auto">I hope I get the refund and I'm able to stop dealing with you guys forever</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 23 Oct 2020, 08:02 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Muhammad,</div>
<div><br></div>
<div>Thank you for your patience.<br><br>We would like to inform you that we have process the refund on 22 Oct, 2020 and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1570872